Subject: DPR Holiday Schedule
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 15 Dec 2000 10:27:00 -0800 (PST)

Patti will send you on Monday a draft of a memo regarding publishing the DPR 
during the holidays.  Please review it and make sure that the commitments we 
are making can be met by London.  Let me know if anything needs to be changed 
or if there is further clarification needed in the notes, keeping in mind 
that with the audience on the memo that I want it to be short and easy.  Your 
comments/suggestions are welcomed and needed before I send this out later 
next week.  Thanks. --sally